RubyGems Navigation menu

appium-rspec-bootstrap 0.0.1

Appium + rspec bootstrap

Gemfile
          gem 'appium-rspec-bootstrap', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install appium-rspec-bootstrap
  
  
  
  
  
  
  

Authors:

  • Alex Mishyn

Owners:

Licenses:

  • MIT

Total downloads 805

For this version 805

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - September 11, 2013 (7 KB)

Runtime Dependencies:

Development Dependencies: